/*
Theme Name: Divi Child od WPlama
Theme URI: http://www.wplama.cz/divi-child-sablona/
Description: Divi child šablona od WPlama. Obsahuje vylepšení překladu a další rozšíření výchozích funkcí.
Author: <a href="http://www.wplama.cz/">WPlama.cz</a>
Author URI: http://www.wplama.cz/divi-child-sablona/
Template: Divi
Version: 1.19
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html 
*/

#main-header {
    background-color: white!important;
}

@font-face {
    font-family: "HK Sentiments";
    src: url("./font/HKSentiments-Medium.eot");
    src: url("./font/HKSentiments-Medium.eot?#iefix") format("embedded-opentype"), url("./font/HKSentiments-Medium.woff2") format("woff2"), url("./font/HKSentiments-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "HK Sentiments";
    src: url("./font/HKSentiments-Black.eot");
    src: url("./font/HKSentiments-Black.eot?#iefix") format("embedded-opentype"), url("./font/HKSentiments-Black.woff2") format("woff2"), url("./font/HKSentiments-Black.woff") format("woff");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "HK Sentiments";
    src: url("./font/HKSentiments-BlackItalic.eot");
    src: url("./font/HKSentiments-BlackItalic.eot?#iefix") format("embedded-opentype"), url("./font/HKSentiments-BlackItalic.woff2") format("woff2"), url("./font/HKSentiments-BlackItalic.woff") format("woff");
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: "HK Sentiments";
    src: url("./font/HKSentiments-Light.eot");
    src: url("./font/HKSentiments-Light.eot?#iefix") format("embedded-opentype"), url("./font/HKSentiments-Light.woff2") format("woff2"), url("./font/HKSentiments-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "HK Sentiments";
    src: url("./font/HKSentiments-Bold.eot");
    src: url("./font/HKSentiments-Bold.eot?#iefix") format("embedded-opentype"), url("./font/HKSentiments-Bold.woff2") format("woff2"), url("./font/HKSentiments-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "HK Sentiments";
    src: url("./font/HKSentiments-Italic.eot");
    src: url("./font/HKSentiments-Italic.eot?#iefix") format("embedded-opentype"), url("./font/HKSentiments-Italic.woff2") format("woff2"), url("./font/HKSentiments-Italic.woff") format("woff");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "HK Sentiments";
    src: url("./font/HKSentiments-BoldItalic.eot");
    src: url("./font/HKSentiments-BoldItalic.eot?#iefix") format("embedded-opentype"), url("./font/HKSentiments-BoldItalic.woff2") format("woff2"), url("./font/HKSentiments-BoldItalic.woff") format("woff");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "HK Sentiments";
    src: url("./font/HKSentiments-MediumItalic.eot");
    src: url("./font/HKSentiments-MediumItalic.eot?#iefix") format("embedded-opentype"), url("./font/HKSentiments-MediumItalic.woff2") format("woff2"), url("./font/HKSentiments-MediumItalic.woff") format("woff");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "HK Sentiments";
    src: url("./font/HKSentiments-Regular.eot");
    src: url("./font/HKSentiments-Regular.eot?#iefix") format("embedded-opentype"), url("./font/HKSentiments-Regular.woff2") format("woff2"), url("./font/HKSentiments-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "HK Sentiments";
    src: url("./font/HKSentiments-LightItalic.eot");
    src: url("./font/HKSentiments-LightItalic.eot?#iefix") format("embedded-opentype"), url("./font/HKSentiments-LightItalic.woff2") format("woff2"), url("./font/HKSentiments-LightItalic.woff") format("woff");
    font-weight: 300;
    font-style: italic;
}

body {
    font-family: "HK Sentiments";
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: 500px;
}

h1 {
    font-size: 90px;
    line-height: 1em;
    color: #002d46;
    text-align: left;
}

h2 {
    font-size: 60px;
    line-height: 1em;
    color: #002d46;
    text-align: center;
}

h3 {
    font-size: 40px;
    line-height: 1em;
    color: #249ed9;
    text-align: left;
}

h4 {
    font-size: 20px;
    line-height: 1.5em;
    color: #249ed9;
    font-weight: bold;
    text-align: left;
}

.et-pb_section {
    padding-top: 70px;
    padding-bottom: 70px;
}

body {
    text-align: center;
}

p a {
    text-decoration: underline;
}

.et_pb_text li {
    font-size: 20px;
    line-height: 1.8em;
}

.archive .more-link {
    margin-top: 10px;
}

@media only screen and (min-width: 1750px) {
    .tabulka-varianty h3 {
        font-size: 30px!important;
    }
    .tabulka-varianty p {
        font-size: 20px!important;
    }
}


/*@media only screen and (min-width: 981px) {*/

.vycentruj-na-stred .et_pb_text_inner {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    padding: 15px;
}

@media only screen and (max-width: 980px) {
    h1 {
        font-size: 65px;
        line-height: 1em;
        color: #002d46;
    }
    h2 {
        font-size: 55px;
        line-height: 1em;
        color: #002d46;
        text-align: center;
    }
    h3 {
        font-size: 35px;
        line-height: 1em;
        color: #249ed9;
    }
    h4 {
        font-size: 17px;
        line-height: 1.5em;
        color: #249ed9;
        font-weight: bold;
    }
    .et_pb_text li {
        font-size: 20px;
        line-height: 1.8em;
    }
    .et-pb_section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}

@media only screen and (max-width: 576px) {
    h1 {
        font-size: 60px;
        line-height: 1em;
        color: #002d46;
    }
    h2 {
        font-size: 50px;
        line-height: 1em;
        color: #002d46;
        text-align: center;
    }
    h3 {
        font-size: 30px;
        line-height: 1em;
        color: #249ed9;
    }
    h4 {
        font-size: 17px;
        line-height: 1.5em;
        color: #249ed9;
        font-weight: bold;
    }
    body,
    p {
        font-size: 17px;
        line-height: 1.5em;
    }
    .et_pb_text li {
        font-size: 17px;
        line-height: 1.5em;
    }
}


/*patička*/

#footer-widgets2 .footer-widget a,
#footer-widgets2 .footer-widget li a,
#footer-widgets2 .footer-widget li a:hover {
    color: #ffffff;
}

#main-footer2 {
    background-color: #666666;
    padding-top: 20px;
}

#main-footer2 .container {
    max-width: 1900px;
}

#main-footer2 .footer-widget h4 {
    text-transform: uppercase;
    color: white!important;
    font-size: 14px;
}

#footer-widgets2 {
    padding-top: 30px;
    padding-bottom: 35px;
}

.reset-wrap {
    text-align: center;
}

@media (max-width: 980px) {
    #footer-widgets2 .footer-widget:nth-last-child(-n+2) {
        margin-bottom: 0 !important;
    }
    #footer-widgets2 .footer-widget:nth-child(2n) {
        margin-right: 0 !important;
    }
    .et_pb_column .et_pb_grid_item,
    .et_pb_column .et_pb_grid_item.et_pb_portfolio_item {
        margin: 0 5.5% 9.5% 0;
        width: 47.25%;
        clear: none;
        float: left;
    }
}

@media (max-width: 767px) {
    #footer-widgets2 .footer-widget:nth-child(n),
    .footer-widget .fwidget {
        margin-bottom: 11.5% !important;
    }
    #footer-widgets2 .footer-widget,
    .et_pb_gutters1 #footer-widgets2 .footer-widget {
        width: 100% !important;
        margin-right: 0 !important;
    }
}


/*blog image aspect ratio landscape 16:9*/

.et_pb_blog_0 .entry-featured-image-url {
    padding-top: 56.25%;
    display: block;
}

.et_pb_blog_0 .entry-featured-image-url img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}

#main-footer .footer-widget h4 {
    text-transform: uppercase;
    color: white!important;
    font-size: 14px;
    background-image: url(https://talentwork.cz/wp-content/uploads/2019/10/cary-radost.png);
    background-position: left 12px;
    background-repeat: no-repeat;
    background-size: 20px;
    padding-left: 30px;
    padding-top: 12px;
}

#main-footer .container {
    max-width: 1900px;
}

#main-footer .footer-widget ul,
#footer-widgets2 .footer-widget ul,
#footer-widgets2 .footer-widget .custom-html-widget {
    padding-left: 30px;
}


/*------------------------------------*\
    MAIN
\*------------------------------------*/

.relpost-block-single-text {
    font-weight: 500!important;
}

.et_social_inline_bottom:before {
    content: 'Líbil se vám článek? Podělte se o něj.';
    color: #333;
    font-size: 22px;
    line-height: 30px;
}

.relpost-thumb-wrapper {
    margin-top: 40px;
}

#main-header {
    box-shadow: none;
}

.et_pb_svg_logo #logo {
    height: 24px !important;
}

#top-menu li a {
    font-weight: normal;
}

.odsazenidoleva {
    padding-left: 160px;
}

.velkymenu a {
    font-size: 18px !important;
    color: #002d46 !important;
    font-weight: bold !important;
}

#top-menu>li.current-menu-item>a:before {
    content: "";
    position: absolute;
    z-index: -2;
    left: 0;
    right: 100%;
    top: 19px;
    background: #002d46;
    /*** barva čáry ***/
    height: 1px;
    /*** výška čáry ***/
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

#top-menu>li.current-menu-item>a {
    opacity: 1 !important;
}

#top-menu li.current-menu-item a:before {
    right: 0;
}

#top-menu .sub-menu .current_page_item>a::before {
    display: none;
}

#top-menu li {
    padding-right: 30px;
}

#top-menu li.velkymenu {
    padding-right: 40px;
}

.text-pod-nadpisem {
    color: rgba(0, 45, 70, 0.71);
    font-size: 28px;
    font-weight: 500;
    line-height: 32px;
    width: 100%;
    max-width: 450px;
    float: left;
    padding-top: 10px;
}

.iooou {
    font-size: 16px;
    color: #4c6c7d;
}

.srdce {
    width: calc(100% - 450px);
    display: inline-block;
    background: url("./img/srdce.png") no-repeat;
    background-position: right top;
    height: 102px;
}

.cara-zelena p {
    overflow: hidden;
    font-size: 18px;
}

.cara-zelena p:after {
    content: "";
    display: inline-block;
    height: 18px;
    vertical-align: bottom;
    width: 100%;
    margin-right: -100%;
    margin-left: 14px;
    border-top: 1px solid #2db78c;
}

.cara-transformace p {
    overflow: hidden;
    font-size: 18px;
}

.cara-transformace p:after {
    content: "";
    display: inline-block;
    height: 18px;
    vertical-align: bottom;
    width: 100%;
    margin-right: -100%;
    margin-left: 14px;
    border-top: 1px solid #ffc709;
}

.cara-zluta p {
    overflow: hidden;
    font-size: 18px;
}

.cara-zluta p:before {
    content: "";
    display: inline-block;
    height: 18px;
    vertical-align: bottom;
    width: 100%;
    margin-left: -100%;
    margin-right: 14px;
    border-top: 1px solid #ffc709;
}

.cara-prace p {
    overflow: hidden;
    font-size: 18px;
}

.cara-prace p:before {
    content: "";
    display: inline-block;
    height: 18px;
    vertical-align: bottom;
    width: 100%;
    margin-left: -100%;
    margin-right: 14px;
    border-top: 1px solid #00bb89;
}

.dohloubky p:before {
    border-color: #ffc709;
}

.cara-smysl p {
    overflow: hidden;
    font-size: 18px;
}

.cara-smysl p:after {
    content: "";
    display: inline-block;
    height: 18px;
    vertical-align: bottom;
    width: 100%;
    margin-right: -100%;
    margin-left: 14px;
    border-top: 1px solid #249ed9;
}

.otevirak p:after {
    border-color: #2db78c;
}

.cara-rust p {
    overflow: hidden;
    font-size: 18px;
}

.cara-rust p:before {
    content: "";
    display: inline-block;
    height: 18px;
    vertical-align: bottom;
    width: 100%;
    margin-left: -100%;
    margin-right: 14px;
    border-top: 1px solid #ec1847;
}

.cara-radost p {
    overflow: hidden;
    font-size: 18px;
}

.cara-radost p:after {
    content: "";
    display: inline-block;
    height: 18px;
    vertical-align: bottom;
    width: 100%;
    margin-right: -100%;
    margin-left: 14px;
    border-top: 1px solid #2db78c;
}

.efektivita {
    padding: 0 18px;
    text-align: center;
    width: auto;
    float: left;
}

.spoluprace {
    text-align: center;
    padding: 0 18px;
    width: auto;
    float: left;
}

.smysl {
    padding: 0 18px;
    text-align: center;
    width: auto;
    float: left;
}

.rust {
    padding: 0 18px;
    text-align: center;
    width: auto;
    float: left;
}

.radost {
    padding: 0 18px;
    text-align: center;
    width: auto;
    float: left;
}

.efektivita a {
    font-size: 24px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.08em;
    letter-spacing: normal;
    text-align: center;
    color: #2db78c;
    text-decoration: underline;
}

.spoluprace a {
    font-size: 24px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.08em;
    letter-spacing: normal;
    text-align: center;
    color: #ffc709;
    text-decoration: underline;
}

.smysl a {
    font-size: 24px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.08em;
    letter-spacing: normal;
    text-align: center;
    color: #249ed9;
    text-decoration: underline;
}

.rust a {
    font-size: 24px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.08em;
    letter-spacing: normal;
    text-align: center;
    color: #ec1847;
    text-decoration: underline;
}

.radost a {
    font-size: 24px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.08em;
    letter-spacing: normal;
    text-align: center;
    color: #2db78c;
    text-decoration: underline;
}

.custom-html-widget {
    text-transform: uppercase;
}

.custom-html-widget a {
    text-transform: initial;
    font-size: 16px;
}

.kontakt-paticka-email-text {
    margin-bottom: 92px;
}

#footer-widgets .footer-widget li a {
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 20px;
    margin-bottom: 0;
}

#footer-widgets .footer-widget li {
    margin-bottom: 0;
    padding-left: 0px;
    list-style-type: none;
    line-height: 17px;
    padding-bottom: 8px;
}

#footer-widgets2 .footer-widget li,
#footer-widgets2 .custom-html-widget {
    line-height: 25px;
}

#footer-widgets .footer-widget li:before {
    display: none;
}

.soc-paticka {
    margin-right: 20px;
}

.kontakt-soc-text {
    margin-bottom: 22px;
}

#footer-widgets {
    padding-top: 75px;
    padding-bottom: 30px;
}

.footer-widget {
    margin-bottom: 20px !important;
}

.efektivita-cary {
    background-position-y: 23px !important;
}

.spolprace-cary {
    background-position-y: 33px !important;
}

.rust-cary {
    background-position-y: 33px !important;
}

.vlastni-talentovy {
    background-position-y: 55px !important;
}

#menu-footer-1 li {
    background: url("./img/cary-foot-zelena.png") left center no-repeat;
}

#menu-footer-2 li {
    background: url("./img/cary-foot-zluta.png") left center no-repeat;
}

.modry-box-header p {
    padding-bottom: 18px;
}

.et_pb_main_blurb_image {
    margin-bottom: 47px;
}

.et_pb_blurb_container h4 {
    padding-bottom: 24px;
}

.velky-case {
    position: relative;
}

.velky-case .et_pb_text_inner {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
}

.velky-case .et_pb_text_inner h4 {
    margin: 0 50px 30px;
}

.velky-case .et_pb_text_inner p {
    margin: 0 50px 50px;
    background: url("./img/case-sipka-velka.png") right bottom no-repeat;
    padding-right: 40%;
}

.maly-case {
    position: relative;
}

.maly-case .et_pb_text_inner {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
}

.maly-case .et_pb_text_inner h4 {
    margin: 0 30px 30px;
    /* bylo nastaveno margin: 0 50px 30px;*/
}

.maly-case .et_pb_text_inner p {
    margin: 0 30px 30px;
    background: url("./img/case-sipka-mala.png") right bottom no-repeat;
    padding-right: 40%;
}

.konzultanti .et_pb_main_blurb_image {
    width: 159px;
}

.konzultanti .et_pb_blurb_container {
    padding-left: 35px;
}

.konzultanti .et_pb_module_header {
    padding-top: 8px;
    padding-bottom: 10px;
}

.konzultanti p {
    padding-bottom: 10px;
}

.kontakt-social .et_pb_social_icon .icon:before {
    width: 50px;
    display: inline-flex;
}

.kontakt-social .et_pb_social_icon .icon {
    width: 40px !important;
}

.malesoc .et_pb_social_icon .icon:before {
    width: 40px;
    display: inline-flex;
}

.kontakt-social .et_pb_social_icon .icon {
    width: 40px !important;
}

.et_pb_social_media_follow li a {
    margin-right: 0px;
}

.bx-wrapper {
    border: none !important;
    box-shadow: none !important;
}

.slide-text {
    text-align: center;
    padding-top: 43px;
    padding-bottom: 60px;
    background: url("./img/uvodzovky.png") center top no-repeat;
}

.slide-left {
    width: 45px;
    float: left;
    margin-top: 28px;
}

.slide-right {
    width: 45px;
    float: right;
    margin-top: 28px;
}

.lama-middle {
    width: calc(100% - 90px);
    float: left;
    text-align: center;
}

.slidekat .lama-prev {
    width: 45px;
    float: left;
    margin-top: 63px;
}

.slidekat .lama-next {
    width: 45px;
    float: right;
    margin-top: 63px;
}

.slidekat .slide-thumb {
    width: 295px;
    float: left;
    text-align: right;
    padding-right: 55px;
}

.slidekat .slide-wrap .slide-text {
    text-align: left;
    background-position-x: left;
}

.slidekat .slide-wrap {
    width: calc(100% - 385px);
    float: left;
}

.slidekat .slide-text {
    padding-bottom: 30px;
}

.bx-wrapper img {
    display: initial !important;
    border-radius: 50%;
}

.bx-wrapper .bx-next,
.bx-wrapper .bx-prev {
    background: transparent !important;
}

.slide-wrap {
    max-width: 566px;
    margin: 0 auto;
}

.slide-title {
    color: #002d46;
    font-size: 24px;
    font-weight: 500;
    padding-bottom: 5px;
}

.slide-pozice {
    color: #4c6c7d;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    line-height: 1em;
}

.slide-link {
    padding-top: 20px;
    color: #002d46;
    font-size: 16px;
    font-weight: 400;
    text-decoration: underline;
    line-height: 1em;
}

.koule h5 {
    padding-top: 60px;
    color: white;
    font-size: 47px;
    line-height: 1em;
    padding-bottom: 0px;
}

.mensikoule h5 {
    padding-top: 40px;
    color: white;
    font-size: 30px;
    line-height: 1em;
    padding-bottom: 0px;
}

.bx-wrapper {
    margin-bottom: 0 !important;
}

.toret-bread-wrap a {
    color: #002d46!important;
    font-size: 14px;
}

.odrazky-zelene ul,
.odrazky-zelene ul li,
.odrazky-cervena ul li,
.odrazky-cervena ul,
.odrazky-modra ul li,
.odrazky-modra ul,
.odrazky-zluta ul li,
.odrazky-zluta ul {
    list-style-type: none;
}

.odrazky-zelene ul li {
    background: url("./img/odrazka-zelena.png") left center no-repeat;
    padding-left: 40px;
    background-position-y: 17px;
}

.odrazky-cervena ul li {
    background: url("./img/odrazka-cervena.png") left center no-repeat;
    padding-left: 40px;
    background-position-y: 17px;
}

.odrazky-modra ul li {
    background: url("./img/odrazka-modra.png") left center no-repeat;
    padding-left: 40px;
    background-position-y: 17px;
}

.odrazky-zluta ul li {
    background: url("./img/odrazka-zluta.png") left center no-repeat;
    padding-left: 40px;
    background-position-y: 17px;
}

.top-tlacitka-hp a {
    color: #ffffff !important;
    border-width: 1px !important;
    border-radius: 50px;
    letter-spacing: 2px;
    font-size: 13px;
    text-transform: uppercase !important;
    background-color: #ec1847;
    padding-top: 17px !important;
    padding-right: 55px !important;
    padding-bottom: 17px !important;
    padding-left: 55px !important;
    margin-right: 20px;
    line-height: 20px;
}

.top-tlacitka-hp a:hover {
    color: #ec1847!important;
    background-image: initial!important;
    background-color: #ffffff!important;
}

.se-webform {
    border: none!important;
    background: none!important;
}

.se-webform .se-body ul {
    margin: 0!important;
}

.se-webform .se-body ul li input[type="text"] {
    width: 100%!important;
    border-radius: 5px!important;
    border: 1px solid #c2d1d9 !important;
    background-color: #ffffff !important;
    height: 50px!important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    box-shadow: none!important;
    padding-top: 16px!important;
    padding-bottom: 16px!important;
}

.se-webform .se-body ul li label {
    color: #4c6c7d!important;
    font-size: 14px!important;
    font-weight: 500!important;
    text-transform: uppercase!important;
}

.se-webform .se-submit button {
    width: 220px!important;
    height: 50px!important;
    border-radius: 25px!important;
    background-color: #ec1847!important;
    color: #ffffff!important;
    font-size: 13px!important;
    font-weight: 500!important;
    letter-spacing: 2px!important;
    text-transform: uppercase!important;
    border: 1px solid #ec1847!important;
    cursor: pointer!important;
    text-shadow: none!important;
    margin-top: 20px!important;
}

.se-webform .se-submit button:hover {
    background-color: #ffffff!important;
    color: #ec1847!important;
}


/*------------------------------------*\
    FORMULARE
\*------------------------------------*/

.wpcf7 label {
    color: #4c6c7d;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}

.wpcf7 p {
    padding-bottom: 0 !important;
}

.wpcf7-select {
    width: 100%;
    border-radius: 5px;
    border: 1px solid #c2d1d9 !important;
    background-color: #ffffff !important;
    height: 50px;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.wpcf7-text {
    width: 100%;
    border-radius: 5px;
    border: 1px solid #c2d1d9 !important;
    background-color: #ffffff !important;
    height: 50px;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.wpcf7-textarea {
    width: 100%;
    border-radius: 5px;
    border: 1px solid #c2d1d9 !important;
    background-color: #ffffff !important;
    height: 50px;
    padding-left: 10px !important;
    padding-right: 10px !important;
    min-height: 170px;
}

.obalpole {
    margin-bottom: 30px !important;
}

.wpcf7-submit {
    width: 220px;
    height: 50px;
    border-radius: 25px;
    background-color: #ec1847;
    color: #ffffff;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
    border: 1px solid #ec1847;
    cursor: pointer;
    margin-top: 20px;
    ;
}

.wpcf7-submit:hover {
    background-color: #ffffff;
    color: #ec1847;
}

span.wpcf7-list-item {
    margin-left: 0;
    text-transform: initial;
}

span.wpcf7-list-item a {
    color: #002d46;
    text-decoration: underline;
}

.form-produkt {
    margin-top: 30px;
}

.form-accept label {
    text-transform: initial;
    font-size: 16px;
}

.transformace .wpcf7-submit {
    width: 290px;
}

.post-template-default h1.entry-title {
    font-size: 48px;
    color: #00273c;
}

.post-template-default h2 {
    font-size: 26px;
}

.post-template-default h2,
.post-template-default h3,
.post-template-default h4,
.post-template-default h5,
.post-template-default h6 {
    color: #00273c;
}

.post-template-default article {
    max-width: 1000px;
    margin: 0 auto;
}

#main-content .container:before {
    display: none!important;
}

.et_right_sidebar #sidebar {
    padding-left: 30px;
}

#sidebar h4.widgettitle {
    font-size: 22px;
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(https://talentwork.cz/wp-content/uploads/2019/10/cary-radost.png);
    padding-left: 40px;
    padding-top: 2px;
    margin-bottom: 15px;
}

#sidebar ul li {
    margin-bottom: 10px;
}

#sidebar ul li a {
    color: #2e9ed9;
    font-size: 20px;
    font-weight: 500;
    line-height: 22px;
}

.et_monarch .et_social_networks {
    padding-top: 10px;
}

.top-post, .left-row {
    text-align: left;
}

.left-prava h4 {
    font-size: 20px;
}

.top-post .cat-link, .left-row .cat-link {
    font-size: 22px;
    line-height: 22px;
    font-weight:500;
    text-align: left;
}

.top-post p {
    font-size: 22px;
    margin: 28px 0;
}
.top-post h3 {
    padding-top: 10px;
    line-height: 1.2em;
    color: #002d46;
    font-size: 52px;
}

.top-meta, .lama-kategorie {
    font-size: 24px;
    
}

.blog-velky-odkaz {
    color: #06253d;
font-size: 24px;
font-weight: 500;
margin-top: 28px;
}

.blog-maly-odkaz {
    color: #06253d;
    font-size: 20px;

}

.top-post  .lama-kategorie {
    font-size: 20px;
    line-height: 25px;
    padding-top: 10px;
}

.left-prava .lama-kategorie {
    
}

.left-row {
    display: flex;
    width: 100%;
    vertical-align: middle;
}

.left-leva {
    width: 150px;
    float: left;
    padding-top: 13px;
}

.left-prava {
    width: calc(100% - 150px);
    float: left;
    padding-left: 15px;
    display: flex;
    flex-flow: column;
    
        /*justify-content: center;*/
}

.left-row .cat-link {
    font-size: 18px;
}

.left-prava h4 {
    color: #002d46;
    margin: 7px 0;
    padding-bottom: 0;
    line-height: 28px;
}

.obal-prispevku {
    display: flex;
    flex-wrap: wrap;
}

.obal-prispevku .prispevek {
    flex-grow: 1;
    width: 33%;
    max-width: 33%;
    padding: 10px;
}

.prispevek h2 {
    font-size: 25px;
    padding-bottom: 0;
    line-height: 1.2em;
}

.prispevek .vypis-kategorie {
    color: #249ed9;
    font-size: 18px;
}

.prispevek p {
    font-size: 18px;
    line-height: 1.5em;
}

.prispevek .top-meta {
    font-size: 18px;
}




/*------------------------------------*\
    header
\*------------------------------------*/

.novy-blog-header h1 {
    padding-bottom: 0;
}
/**
 * Header Styles
 

#main-header {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

#main-header.invisible {
    opacity: 0;
    top: -1000% !important;
}

.et-fixed-header#main-header {
    opacity: 0;
}

#main-header.detached {
    position: fixed !important;
    top: 0;
    opacity: 1 !important;
}
*/


/*------------------------------------*\
    IMAGES
\*------------------------------------*/


/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/

#obchodni-podminky ol {
    counter-reset: item;
}

#obchodni-podminky li {
    display: block;
}

#obchodni-podminky li:before {
    content: counters(item, ".") " ";
    counter-increment: item;
}

.odsazenipodp p {
    padding-bottom: 1.5em!important;
}

.lama-kat-obal {
    text-align: left;
}

.lama-kat-obal a {
    font-size: 20px;
font-weight: 400;
color: #102d44;
margin-right: 90px;
}

.lama-kat-obal a.lama-kat-active {
    text-decoration: underline;
}


/*------------------------------------*\
	WOOCOMMERCE
\*------------------------------------*/

.select2-container .select2-selection--single .select2-selection__rendered {
    line-height: 52px;
}

.select2-container .select2-selection--single {
    height: 52px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 52px;
}

.zobraznamensimhp {
    display: none;
}


/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

.zadnypadding {
    margin-bottom: 40px!important;
}

.doleminusmargin {
    margin-bottom: -140px!important;
}

@media only screen and (min-width: 981px) {
#floatlista {
    padding-top: 0!important;
}
}

@media only screen and (max-width: 1800px)
/*and (min-width: 981px)*/

{
    .zadnypadding {
        padding-top: 30px!important;
        padding-bottom: 30px!important;
    }
}

@media only screen and (max-width: 1670px) {
    #main-footer .footer-widget h4 {
        min-height: 64px;
    }
}

@media only screen and (max-width: 1399px)
/*and (min-width: 1336px)*/

{
    .zadnypadding {
        margin-bottom: 0px!important;
    }
}

@media only screen and (max-width: 1525px) and (min-width: 981px) {
    #osobni-rozvoj-na-miru-tlac {
        transform: none!important;
        margin-top: 30px;
        padding-bottom: 30px!important;
    }
}

@media only screen and (max-width: 1400px) and (min-width: 981px) {
    .page-id-5732 .koule-obal {
        margin-bottom: -200px!important;
        display: inline-block;
    }
}

@media only screen and (max-width: 1400px) and (min-width: 981px) {
    .koule-obal {
        max-width: 400px!important;
        transform: translateX(233px) translateY(-342px)!important;
    }
    .upravaodsazeni {
        padding-top: 80px;
    }
    .koule-obal>.et_pb_column {
        width: 50%;
        margin-right: 0%;
    }
    .koule-obal>.et_pb_column:first-child,
    .koule-obal>.et_pb_column:nth-child(2) {
        margin-bottom: 30px;
    }
    #prokoho>.et_pb_row:first-child {
        margin-top: -100px;
        padding-top: 0!important;
    }
    #prokoho {
        position: relative;
        top: -150px;
    }
    #prinos>.et_pb_row:first-child {
        margin-top: -100px;
        padding-top: 0!important;
    }
    .page-id-8539 .koule-obal {
        transform: translateX(233px) translateY(-310px)!important;
    }
    .page-id-7892 .koule-obal {
        transform: translateX(233px) translateY(-310px)!important;
    }
    .page-id-8250 .koule-obal>.et_pb_column {
     /*   width: 100%;*/
    }
    .page-id-8250 .koule-obal {
        transform: translateX(233px) translateY(-200px)!important;
    }
    .page-id-8250 .koule-obal>.et_pb_column .et_pb_button_module_wrapper {
        text-align: center!important;
        margin-left: 0!important;
    }
    #covam {
        padding-top: 0;
        margin-top: 0;
        position: relative;
        top: -140px;
    }
    #covam>.upravaodsazeni {
        padding-top: 0!important;
        margin-top: 0!important;
    }
    .mensipadding {
        padding-bottom: 250px!important;
        background-size: cover!important;
    }
    .remoteupravy {
        padding-bottom: 300px!important;
        background-size: cover!important;
    }
    .remoteupravydve {
        margin-top: -250px!important;
        margin-bottom: -100px!important;
    }
}

@media only screen and (max-width: 1250px) and (min-width: 981px) {
    .velky-case .et_pb_text_inner p {
        padding-right: 29%;
        font-size: 15px;
    }
    .velky-case .et_pb_text_inner h4 {
        font-size: 20px;
    }
}

@media only screen and (max-width: 1335px) {
    .zobraznamensimhp {
        display: block;
    }
    #main-content .skryjpozadi {
        background-image: url("./img/prazdne.png") !important;
    }
    .procsevenovat .et_pb_column_3_5 {
        display: none !important;
    }
    .procsevenovat .et_pb_column_2_5 {
        width: 100% !important;
    }
    .slidekat .slide-thumb {
        width: 240px;
        float: left;
        text-align: right;
        padding-right: 50px;
        padding-left: 50px;
    }
    .slidekat .slide-wrap {
        width: calc(100% - 330px);
        float: left;
        padding-right: 50px;
    }
}

@media only screen and (max-width: 1270px) {
    .odsazenidoleva {
        padding-left: 0px;
    }

    .top-post h3 {
        font-size: 30px;
    }

    .lama-kat-obal a {
        display: inline-block;
        margin-right: 60px;
        font-size: 18px;
    }
}

@media only screen and (min-width: 981px) {
    .levacast {
        float: left;
        width: 50%;
        padding-right: 12px;
    }
    .pravacast {
        float: left;
        width: 50%;
        padding-left: 12px;
    }
    .formulareobal {
        display: flex;
    }
    .blubrb-nadpis-vyska2em h4 {
        min-height: 70px;
    }
}

@media only screen and (max-width: 980px) {
    #mobile_menu {
        background-color: white !important;
        border-top: none;
    }
	
	.upravakouleobal .et_pb_column {
		width:33%;
	}
	
    .top-tlacitka-hp a {
        display: inline-block;
        margin-bottom: 20px;
    }
    .et_mobile_menu li a {
        font-weight: normal;
    }
    .text-pod-nadpisem {
        max-width: 100%;
        float: none;
    }
    .srdce {
        width: 100%;
        display: none!important;
    }
    .efektivita-cary {
        background-position-y: 10px !important;
    }
    .slidekat .slide-thumb {
        display: none;
    }
    .slidekat .slide-wrap {
        width: calc(100% - 90px);
        float: left;
        padding-left: 50px;
        padding-right: 50px;
    }
    .upravaodsazeni {
        padding-top: 0;
    }
    .odrazky-zelene ul li {
        background: url("./img/odrazka-zelena.png") left center no-repeat;
        padding-left: 40px;
        background-position-y: 14px;
    }
    .odrazky-cervena ul li {
        background: url("./img/odrazka-cervena.png") left center no-repeat;
        padding-left: 40px;
        background-position-y: 14px;
    }
    .odrazky-modra ul li {
        background: url("./img/odrazka-modra.png") left center no-repeat;
        padding-left: 40px;
        background-position-y: 14px;
    }
    .odrazky-zluta ul li {
        background: url("./img/odrazka-zluta.png") left center no-repeat;
        padding-left: 40px;
        background-position-y: 14px;
    }

    .lama-kat-obal a {
        display: inline-block;
        margin-right: 40px;
        font-size: 16px;
    }

    .blog-maly-odkaz {
        font-size: 14px;
    }

    .prispevek h2 {
        font-size: 20px!important;
    }
    
    .prispevek .vypis-kategorie {
        font-size: 16px;
    }
    
    .prispevek p {
        font-size: 16px;
    }
    
    .prispevek .top-meta {
        font-size: 16px;
    }
    
    .obal-prispevku .prispevek {
        flex-grow: 1;
        width: 100%;
        max-width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .efektivita-cary {
        background-position-y: 5px !important;
    }
    .velky-case .et_pb_text_inner p {
        padding-right: 0%;
        padding-bottom: 50px;
    }
    h1 {
        font-size: 41px!important;
    }
    h2 {
        font-size: 32px!important;
        line-height: 40px!important;
    }
    h3 {
        font-size: 28px!important;
        line-height: 35px!important;
    }
    h4 {
        font-size: 17px!important;
        line-height: 30px!important;
    }
    .konzultanti .et_pb_main_blurb_image {
        width: 100%;
        display: flex;
        max-width: 150px;
    }
    .konzultanti .et_pb_blurb_container {
        padding-left: 0px;
        text-align: center;
    }
    .zmensitextnatel {
        font-size: 15px;
        line-height: 20px;
    }

    .top-post h3 {
        font-size: 20px;
    }

    .lama-kat-obal a {
        display: inline-block;
        margin-right: 0;
        width: 100%;
        width: 100%;
        font-size: 16px;
    }

    .prispevek h2 {
        font-size: 18px!important;
    }
    
    .prispevek .vypis-kategorie {
        font-size: 14px;
    }
    
    .prispevek p {
        font-size: 14px;
    }
    
    .prispevek .top-meta {
        font-size: 14px;
    }
}

@media only screen and (max-width: 600px) {
		.upravakouleobal .et_pb_column {
		width:100%;
	}
}


/*------------------------------------*\
    Spolupráce
\*------------------------------------*/

.wplama-filters-wrapper {
    text-align: center;
    color: #249ed9;
    margin: 30px 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: auto;
    column-gap: 20px;
    row-gap: 20px;
}

.wplama-filters-wrapper select {
    padding: 5px 10px;
    min-width: 150px;
    color: #249ed9;
    margin-left: 20px;
    border-color: #249ed9;
}

.spolupraces-wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: auto;
    column-gap: 30px;
    row-gap: 30px;
    margin: 40px 0;
}

.spoluprace-logo {
    height: 30px;
    max-width: 140px;
    float: left;
}

.spoluprace-div p {
    text-align: center;
    line-height: 1.2em;
    color: black;
    font-size: 20px;
}

.spoluprace-stitky-wrap {
    width: calc(100% - 150px);
    float: right;
    text-align: right;
}

.spoluprace-stitek {
    color: #000;
    padding-left: 5px;
    padding-right: 5px;
    border: 1px solid #000;
    font-size: 12px;
    display: inline-block;
    line-height: 25px;
}

.spoluprace-stitky-wrap > div+div {
    margin-left: 5px;
}

.spoluprace-logo-stitky-wrap {
    width: 100%;
    display: inline-block;
}

.wplama-remove-filters-btn {
    margin: 0 auto;
    border-width: 1px!important;
    border-color: #1c748c;
    border-radius: 50px;
    letter-spacing: 2px;
    font-size: 13px;
    text-transform: uppercase!important;
    background-color: #1c748c;
    padding-top: 12px!important;
    padding-right: 28px!important;
    padding-bottom: 12px!important;
    padding-left: 28px!important;
    color: white;
    border: 2px;
    cursor: pointer;
}

@media only screen and (max-width: 980px) {
    .wplama-filters-wrapper {
        grid-template-columns: repeat(1, 1fr);
    }

    .spolupraces-wrap {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-auto-rows: auto;
        column-gap: 20px;
        row-gap: 20px;
        margin: 30px 0;
    }

    .page-id-17117 .spolupraces-wrap article {
        display: none;
    }

    .page-id-17117 .spolupraces-wrap article:nth-child(1), .page-id-17117 .spolupraces-wrap article:nth-child(2), .page-id-17117 .spolupraces-wrap article:nth-child(3), .page-id-17117 .spolupraces-wrap article:nth-child(4) {
        display: initial;
    }
    
}

@media only screen and (max-width: 768px) {

    .spolupraces-wrap {
        grid-template-columns: repeat(1, 1fr);

    }

    .page-id-17117 .spolupraces-wrap article:nth-child(1), .page-id-17117 .spolupraces-wrap article:nth-child(2), .page-id-17117 .spolupraces-wrap article:nth-child(3) {
        display: initial;
    }

    .page-id-17117 .spolupraces-wrap article:nth-child(4) {
        display: none;
    }
    
}